/********ACCORDION************/
.link-content a {
  color: #ef890c;
}

#accordionIDP .card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0,0,0,.00);
    /* border: none !important; */
}
#accordionIDP button .btn-link::before{
    content:'+';
    color:#000;
}
.accordionBTN{
  width:35px;
  height:35px;
  background-color:#000;
  color:#fff;
  display: inline-block;
  text-align: center;
  float: left;
  margin-right:20px;

}
.btn_title{
  display: block;
  padding: 10px;

}
.btn_accordion {
  font-size: 0.7em;
}
.accordionBTN p {
    margin: 0px;
    padding: 10px;
    font-size: 16px;
}
#accordionIDP .card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: none !important;
    border-radius: 0;
}

.card-body ol {
    display: block;
    list-style-type: disc !important;
}

.moove-gdpr-company-logo-holder {
    display: none;
}
.moovegdpr-arrow-close {
    border-radius: 0px !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close {
    top: 0px !important;
    right: 0px !important;
  }
  #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close:hover i {
      background-color: #000000 !important;
      color: #ffffff !important;
  }

#cardIDP-0, #cardIDP-1, #cardIDP-2, #cardIDP-3, #cardIDP-4, #cardIDP-5, #cardIDP-6, #cardIDP-7 {
    border-bottom:1px solid #ccc !important;
}

/***********GDPR ADD***************/
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {
    background-color: #363839!important;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {
    background-color: #363839!important;
}

#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h1, #moove_gdpr_cookie_info_bar.moove-gdpr-light-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h2, #moove_gdpr_cookie_info_bar.moove-gdpr-light-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h3, #moove_gdpr_cookie_info_bar.moove-gdpr-light-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h4, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h5, #moove_gdpr_cookie_info_bar.moove-gdpr-light-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h6, #moove_gdpr_cookie_info_bar.moove-gdpr-light-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p, #moove_gdpr_cookie_info_bar.moove-gdpr-light-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p a {
    color: #202020!important;
    font-family: Nunito,sans-serif!important;
    font-weight: 300;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i {
    background-color: #0c4da2!important;
    border: 1px solid #0c4da2!important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i {
    display: block;
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 48px;
    background-color: #0c4da2;
    border: 1px solid #0c4da2;
    color: #fff;
    border-radius: 0px;
    transition: all .3s ease;
}

/***********END********************/

div #table_gdpr td {padding-right: 15px;border-bottom: 1px solid #ccc;padding-top: 10px;padding-bottom: 10px;width:25% !important}
.txt-legal a::after {
  content: '|';

}

#table_gdpr table {
    display: block;
    overflow-x: auto;
}

#table_gdpr tbody {
    display: block;
    min-width: 700px;
}

#table_gdpr tr {
    display: flex;
}

#table_gdpr th,
#table_gdpr td {
    display: block;
}

#table_gdpr th:nth-child(3),
#table_gdpr td:nth-child(3) {
    width: 400px !important;
}
